决策池中没有评估器
出现此问题时,API 会返回 422 Unprocessable Content。其 type 为 https://lingo.dev/docs/api/errors/decision-pool-no-reviewer。所有错误的通用结构请参阅错误和状态码。
决策池中至少需要一名成员,其角色具备审核翻译的权限。
字段#
此问题仅包含标准字段。
示例#
json
{
"detail": "A decision pool needs at least one member whose role can review translations.",
"type": "https://lingo.dev/docs/api/errors/decision-pool-no-reviewer",
"status": 422,
"title": "Decision pool without reviewer"
}返回此错误的端点#
PATCH /v2/organizations/{orgId}/decision-pools/{id}POST /v2/organizations/{orgId}/decision-pools